body {
	background-color: #ffffff;
	margin: 0;
	padding: 0;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-align: left;
}

html { min-height:100%; margin-bottom:1px; } /* this keeps the shorter pages from jumping */
td {vertical-align: top;}
td.content {text-align: right;}
.required {color: #ff0000; font-weight: bold;}

#main {
	width: 994px;
	margin: 0 auto;
}

td#bg {background-image: url(../images/cw-header.jpg); background-repeat: no-repeat;background-position: top left;height: 276px;width: 994px;}
.header-copy {font-family: 'Stardos Stencil', cursive;color: #fff;padding: 0;text-align: center;}
.header-copy h1 {font-size:90px; margin: 40px 0px 0px 10px;padding: 0;}
.header-copy h2 {font-size: 38px;margin:-5px 10px 0px 10px; letter-spacing: 2px;padding: 0;}
.header-copy h3 {font-size: 22px;margin:0px 10px;padding: 0;}

td.navigation {background-color: #1c2242; border-top: 1px solid #33374f;}

#nav {
	display: block;
	border: none;
	padding: 0;
	margin:0;
	z-index: 5;
	position: relative;
	
	height:41px;
color: #fff; 
font-size: 10pt;
font-family: Georgia, "New Times Roman", serif;
}

#nav ul {
	width: 100%;
	list-style-type: none;
	padding: 0;
	margin: 0;
	z-index: 500;
	position: absolute;
	bottom: 0;
	left:50px;
	/*overflow: hidden;*/
}
 
#nav li {
	display: inline;
	float: left;
	position: relative;
	text-align: left;
	padding: 10px 50px 10px 0px;
	margin: 0px 0px 0px 0px;

}

#nav li a {color: #fff;text-decoration: none;}




td.mainleft {
	width: 694px;
	vertical-align: top;
}

td.mainright {
	width: 300px;
	vertical-align: top;
}
p {
	margin-left: 25px;
	padding-left: 25px;
	margin-right: 30px;
	padding-right: 30px;
	margin-top: 0px;
	padding-top: 0px;
}
p.main {
	margin-left: 25px;
	padding-left: 25px;
	margin-right: 30px;
	padding-right: 30px;
	margin-top: 0px;
	padding-top: 0px;
}
p.footer {
	font-size: 9pt;
}

h1.title {
	font-size: 12pt;
		margin-left: 25px;
	padding-left: 25px;
	margin-bottom: 0px;
	padding-bottom: 0px;

}
.imgRight {
	margin-left: 10px;
	padding-left: 10px;
	margin-bottom: 5px;
	padding-bottom: 5px;
}


/*links*/
a:link {
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
}
a:visited {
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
}

a:hover {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
a:active {
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
}
/* NAVIGATION LINKS */
p.nav {
	color: #ffffff;
	font-size: 10pt;
	margin-left: 5px;
	padding-left: 5px;
}
a:link.nav {
	color: #ffffff;
	font-weight: bold;
	text-decoration: underline;
}
a:visited.nav {
	color: #ffffff;
	font-weight: bold;
	text-decoration: underline;
}

a:hover.nav {
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}
a:active.nav {
	color: #ffffff;
	font-weight: bold;
	text-decoration: underline;
}


ul {
	 
	 margin-left: 22px;
	 padding-left: 22px;
	 margin-right: 20px;
	 padding-right: 20px;
    
}

ul.home {
	 
	 margin-left: 30px;
	 padding-left: 30px;
	 margin-right: 20px;
	 padding-right: 20px;
    
}
li.home {
margin-left: 5px;
padding-left: 5px;
	}

.copyright {float: left;}
.credit {float: right;}

